.card {
  border-radius: 8px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  transition: 0.3s;
  margin-top: 15px;
  margin-bottom: 15px;
  height: 120px;
}

.container {
  padding: 10px;
}

.gray-text  {
  color: gray;
}